How to install blends-doc on Debian 9 (Stretch)